
var PageName = 'Parent-Account-Approved';
var PageId = 'pe3bcf2e1cac8400dad6b4297c60507e4'
var PageUrl = 'Parent-Account-Approved.html'
document.title = 'Parent-Account-Approved';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

}

eval(GetDynamicPanelScript('u1104', 1));

eval(GetDynamicPanelScript('u882', 1));

eval(GetDynamicPanelScript('u714', 1));

eval(GetDynamicPanelScript('u724', 1));

eval(GetDynamicPanelScript('u872', 1));

eval(GetDynamicPanelScript('u230', 4));

eval(GetDynamicPanelScript('u589', 1));

eval(GetDynamicPanelScript('u916', 1));

eval(GetDynamicPanelScript('u579', 1));

eval(GetDynamicPanelScript('u596', 1));

eval(GetDynamicPanelScript('u59', 5));

eval(GetDynamicPanelScript('u205', 2));

eval(GetDynamicPanelScript('u43', 3));

eval(GetDynamicPanelScript('u891', 2));

var u289 = document.getElementById('u289');

var u733 = document.getElementById('u733');
gv_vAlignTable['u733'] = 'top';
var u966 = document.getElementById('u966');
gv_vAlignTable['u966'] = 'center';
var u233 = document.getElementById('u233');
gv_vAlignTable['u233'] = 'top';
var u686 = document.getElementById('u686');
gv_vAlignTable['u686'] = 'center';
var u381 = document.getElementById('u381');

var u881 = document.getElementById('u881');

u881.style.cursor = 'pointer';
if (bIE) u881.attachEvent("onclick", Clicku881);
else u881.addEventListener("click", Clicku881, true);
function Clicku881(e)
{

if (true) {

	SetPanelVisibilityu882("");

}

}

var u691 = document.getElementById('u691');

var u199 = document.getElementById('u199');

var u143 = document.getElementById('u143');

u143.style.cursor = 'pointer';
if (bIE) u143.attachEvent("onclick", Clicku143);
else u143.addEventListener("click", Clicku143, true);
function Clicku143(e)
{

if (true) {

	SetPanelStateu205("pd0u205");

}

}

var u453 = document.getElementById('u453');

var u953 = document.getElementById('u953');

var u1046 = document.getElementById('u1046');

u1046.style.cursor = 'pointer';
if (bIE) u1046.attachEvent("onclick", Clicku1046);
else u1046.addEventListener("click", Clicku1046, true);
function Clicku1046(e)
{

if (true) {

	SetPanelStateu59("pd0u59");

}

}

var u363 = document.getElementById('u363');

var u202 = document.getElementById('u202');
gv_vAlignTable['u202'] = 'top';
var u512 = document.getElementById('u512');

var u175 = document.getElementById('u175');

var u1048 = document.getElementById('u1048');

u1048.style.cursor = 'pointer';
if (bIE) u1048.attachEvent("onclick", Clicku1048);
else u1048.addEventListener("click", Clicku1048, true);
function Clicku1048(e)
{

if (true) {

	SetPanelStateu59("pd1u59");

}

}

var u773 = document.getElementById('u773');

var u273 = document.getElementById('u273');

var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u422 = document.getElementById('u422');
gv_vAlignTable['u422'] = 'top';
var u648 = document.getElementById('u648');
gv_vAlignTable['u648'] = 'center';
var u388 = document.getElementById('u388');
gv_vAlignTable['u388'] = 'center';
var u888 = document.getElementById('u888');
gv_vAlignTable['u888'] = 'center';
var u780 = document.getElementById('u780');
gv_vAlignTable['u780'] = 'center';
var u332 = document.getElementById('u332');
gv_vAlignTable['u332'] = 'center';
var u832 = document.getElementById('u832');
gv_vAlignTable['u832'] = 'center';
var u184 = document.getElementById('u184');
gv_vAlignTable['u184'] = 'top';
var u980 = document.getElementById('u980');
gv_vAlignTable['u980'] = 'top';
var u790 = document.getElementById('u790');
gv_vAlignTable['u790'] = 'center';
var u298 = document.getElementById('u298');
gv_vAlignTable['u298'] = 'center';
var u242 = document.getElementById('u242');
gv_vAlignTable['u242'] = 'center';
var u552 = document.getElementById('u552');

var u391 = document.getElementById('u391');

var u328 = document.getElementById('u328');
gv_vAlignTable['u328'] = 'center';
var u209 = document.getElementById('u209');
gv_vAlignTable['u209'] = 'center';
var u992 = document.getElementById('u992');

u992.style.cursor = 'pointer';
if (bIE) u992.attachEvent("onclick", Clicku992);
else u992.addEventListener("click", Clicku992, true);
function Clicku992(e)
{

if (true) {

	SetPanelStateu59("pd1u59");

}

}

var u118 = document.getElementById('u118');
gv_vAlignTable['u118'] = 'center';
var u702 = document.getElementById('u702');
gv_vAlignTable['u702'] = 'center';
var u462 = document.getElementById('u462');
gv_vAlignTable['u462'] = 'top';
var u301 = document.getElementById('u301');

var u801 = document.getElementById('u801');

var u674 = document.getElementById('u674');
gv_vAlignTable['u674'] = 'center';
var u119 = document.getElementById('u119');

var u429 = document.getElementById('u429');

var u929 = document.getElementById('u929');

var u814 = document.getElementById('u814');
gv_vAlignTable['u814'] = 'center';
var u372 = document.getElementById('u372');
gv_vAlignTable['u372'] = 'top';
var u872 = document.getElementById('u872');

var u225 = document.getElementById('u225');

u225.style.cursor = 'pointer';
if (bIE) u225.attachEvent("onclick", Clicku225);
else u225.addEventListener("click", Clicku225, true);
function Clicku225(e)
{

if (true) {

	SetPanelStateu59("pd0u59");

}

}

var u339 = document.getElementById('u339');

var u839 = document.getElementById('u839');

var u135 = document.getElementById('u135');

var u931 = document.getElementById('u931');

var u741 = document.getElementById('u741');

var u249 = document.getElementById('u249');

var u283 = document.getElementById('u283');

var u20 = document.getElementById('u20');
gv_vAlignTable['u20'] = 'center';
var u651 = document.getElementById('u651');

u651.style.cursor = 'pointer';
if (bIE) u651.attachEvent("onclick", Clicku651);
else u651.addEventListener("click", Clicku651, true);
function Clicku651(e)
{

if (true) {

	SetPanelStateu714("pd0u714");

}

}

var u159 = document.getElementById('u159');

var u193 = document.getElementById('u193');

var u469 = document.getElementById('u469');

var u308 = document.getElementById('u308');
gv_vAlignTable['u308'] = 'center';
var u808 = document.getElementById('u808');
gv_vAlignTable['u808'] = 'center';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'center';
var u265 = document.getElementById('u265');

var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'center';
var u950 = document.getElementById('u950');
gv_vAlignTable['u950'] = 'center';
var u710 = document.getElementById('u710');
gv_vAlignTable['u710'] = 'center';
var u218 = document.getElementById('u218');

u218.style.cursor = 'pointer';
if (bIE) u218.attachEvent("onclick", Clicku218);
else u218.addEventListener("click", Clicku218, true);
function Clicku218(e)
{

if (true) {

	SetPanelStateu59("pd2u59");

}

}

var u402 = document.getElementById('u402');
gv_vAlignTable['u402'] = 'top';
var u4 = document.getElementById('u4');

u4.style.cursor = 'pointer';
if (bIE) u4.attachEvent("onclick", Clicku4);
else u4.addEventListener("click", Clicku4, true);
function Clicku4(e)
{

if (true) {

	self.location.href="Parent-Activities.html" + GetQuerystring();

}

}

var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'center';
var u228 = document.getElementById('u228');
gv_vAlignTable['u228'] = 'center';
var u83 = document.getElementById('u83');

var u471 = document.getElementById('u471');

u471.style.cursor = 'pointer';
if (bIE) u471.attachEvent("onclick", Clicku471);
else u471.addEventListener("click", Clicku471, true);
function Clicku471(e)
{

if (true) {

	SetPanelStateu230("pd2u230");

}

}

var u971 = document.getElementById('u971');

var u324 = document.getElementById('u324');
gv_vAlignTable['u324'] = 'center';
var u824 = document.getElementById('u824');
gv_vAlignTable['u824'] = 'center';
var u438 = document.getElementById('u438');
gv_vAlignTable['u438'] = 'top';
var u938 = document.getElementById('u938');
gv_vAlignTable['u938'] = 'center';
var u24 = document.getElementById('u24');
gv_vAlignTable['u24'] = 'center';
var u269 = document.getElementById('u269');

var u530 = document.getElementById('u530');

var u958 = document.getElementById('u958');
gv_vAlignTable['u958'] = 'center';
var u348 = document.getElementById('u348');
gv_vAlignTable['u348'] = 'top';
var u382 = document.getElementById('u382');
gv_vAlignTable['u382'] = 'top';
var u658 = document.getElementById('u658');
gv_vAlignTable['u658'] = 'center';
var u15 = document.getElementById('u15');

var u46 = document.getElementById('u46');

u46.style.cursor = 'pointer';
if (bIE) u46.attachEvent("onclick", Clicku46);
else u46.addEventListener("click", Clicku46, true);
function Clicku46(e)
{

if (true) {

	SetPanelStateu43("pd2u43");

}

}
gv_vAlignTable['u46'] = 'top';
var u96 = document.getElementById('u96');
gv_vAlignTable['u96'] = 'center';
var u144 = document.getElementById('u144');

u144.style.cursor = 'pointer';
if (bIE) u144.attachEvent("onclick", Clicku144);
else u144.addEventListener("click", Clicku144, true);
function Clicku144(e)
{

if (true) {

	SetPanelStateu205("pd1u205");

}

}

var u454 = document.getElementById('u454');
gv_vAlignTable['u454'] = 'top';
var u954 = document.getElementById('u954');
gv_vAlignTable['u954'] = 'center';
var u292 = document.getElementById('u292');
gv_vAlignTable['u292'] = 'center';
var u568 = document.getElementById('u568');

var u379 = document.getElementById('u379');

var u866 = document.getElementById('u866');
gv_vAlignTable['u866'] = 'center';
var u37 = document.getElementById('u37');

var u87 = document.getElementById('u87');

var u254 = document.getElementById('u254');
gv_vAlignTable['u254'] = 'center';
var u364 = document.getElementById('u364');
gv_vAlignTable['u364'] = 'top';
var u203 = document.getElementById('u203');

var u478 = document.getElementById('u478');

u478.style.cursor = 'pointer';
if (bIE) u478.attachEvent("onclick", Clicku478);
else u478.addEventListener("click", Clicku478, true);
function Clicku478(e)
{

if (true) {

	SetPanelStateu230("pd3u230");

}

}

var u978 = document.getElementById('u978');
gv_vAlignTable['u978'] = 'center';
var u274 = document.getElementById('u274');
gv_vAlignTable['u274'] = 'center';
var u1057 = document.getElementById('u1057');
gv_vAlignTable['u1057'] = 'center';
var u1056 = document.getElementById('u1056');

var u423 = document.getElementById('u423');

var u976 = document.getElementById('u976');
gv_vAlignTable['u976'] = 'center';
var u1053 = document.getElementById('u1053');

var u1052 = document.getElementById('u1052');
gv_vAlignTable['u1052'] = 'center';
var u1051 = document.getElementById('u1051');

var u1050 = document.getElementById('u1050');
gv_vAlignTable['u1050'] = 'top';
var u850 = document.getElementById('u850');
gv_vAlignTable['u850'] = 'center';
var u389 = document.getElementById('u389');

u389.style.cursor = 'pointer';
if (bIE) u389.attachEvent("onclick", Clicku389);
else u389.addEventListener("click", Clicku389, true);
function Clicku389(e)
{

if (true) {

	SetPanelStateu891("pd0u891");

}

}

var u889 = document.getElementById('u889');
gv_vAlignTable['u889'] = 'top';
var u428 = document.getElementById('u428');
gv_vAlignTable['u428'] = 'top';
var u333 = document.getElementById('u333');

var u19 = document.getElementById('u19');

u19.style.cursor = 'pointer';
if (bIE) u19.attachEvent("onclick", u19Click);
else u19.addEventListener("click", u19Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u19LinksClick'></DIV>")
var u19LinksClick = document.getElementById('u19LinksClick');
function u19Click(e) 
{

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickub23ba7d9da814f8d80e1ebdcea135460(event)'>Case 1: Approved Account</div>");
function u19Clickub23ba7d9da814f8d80e1ebdcea135460(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clicku468be33b45c34574a015843505713e40(event)'>Case 2: Child Un-registered</div>");
function u19Clicku468be33b45c34574a015843505713e40(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

InsertBeforeEnd(u19LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u19Clickuc6444aac4d89474aa837180680c8b296(event)'>Case 3: Un-Registered Account</div>");
function u19Clickuc6444aac4d89474aa837180680c8b296(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u19LinksClick');
}

var u481 = document.getElementById('u481');
gv_vAlignTable['u481'] = 'center';
var u386 = document.getElementById('u386');
gv_vAlignTable['u386'] = 'top';
var u791 = document.getElementById('u791');

var u299 = document.getElementById('u299');

var u243 = document.getElementById('u243');

var u553 = document.getElementById('u553');
gv_vAlignTable['u553'] = 'center';
var u543 = document.getElementById('u543');
gv_vAlignTable['u543'] = 'center';
var u463 = document.getElementById('u463');

var u302 = document.getElementById('u302');
gv_vAlignTable['u302'] = 'center';
var u802 = document.getElementById('u802');
gv_vAlignTable['u802'] = 'center';
var u612 = document.getElementById('u612');
gv_vAlignTable['u612'] = 'center';
var u919 = document.getElementById('u919');

var u279 = document.getElementById('u279');

var u373 = document.getElementById('u373');

var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'center';
var u522 = document.getElementById('u522');

var u354 = document.getElementById('u354');
gv_vAlignTable['u354'] = 'top';
var u488 = document.getElementById('u488');

var u988 = document.getElementById('u988');
gv_vAlignTable['u988'] = 'top';
var u29 = document.getElementById('u29');
gv_vAlignTable['u29'] = 'top';
var u432 = document.getElementById('u432');
gv_vAlignTable['u432'] = 'top';
var u932 = document.getElementById('u932');
gv_vAlignTable['u932'] = 'center';
var u480 = document.getElementById('u480');

u480.style.cursor = 'pointer';
if (bIE) u480.attachEvent("onclick", Clicku480);
else u480.addEventListener("click", Clicku480, true);
function Clicku480(e)
{

if (true) {

	SetPanelStateu230("pd0u230");

}

}

var u580 = document.getElementById('u580');

var u398 = document.getElementById('u398');
gv_vAlignTable['u398'] = 'top';
var u876 = document.getElementById('u876');
gv_vAlignTable['u876'] = 'center';
var u264 = document.getElementById('u264');
gv_vAlignTable['u264'] = 'center';
var u342 = document.getElementById('u342');
gv_vAlignTable['u342'] = 'center';
var u842 = document.getElementById('u842');
gv_vAlignTable['u842'] = 'center';
var u652 = document.getElementById('u652');
gv_vAlignTable['u652'] = 'center';
var u194 = document.getElementById('u194');
gv_vAlignTable['u194'] = 'top';
var u309 = document.getElementById('u309');

var u809 = document.getElementById('u809');

var u749 = document.getElementById('u749');

var u266 = document.getElementById('u266');
gv_vAlignTable['u266'] = 'center';
var u105 = document.getElementById('u105');

var u901 = document.getElementById('u901');
gv_vAlignTable['u901'] = 'center';
var u711 = document.getElementById('u711');

var u219 = document.getElementById('u219');
gv_vAlignTable['u219'] = 'center';
var u529 = document.getElementById('u529');
gv_vAlignTable['u529'] = 'center';
var u374 = document.getElementById('u374');
gv_vAlignTable['u374'] = 'top';
var u176 = document.getElementById('u176');
gv_vAlignTable['u176'] = 'top';
var u972 = document.getElementById('u972');
gv_vAlignTable['u972'] = 'center';
var u325 = document.getElementById('u325');

var u825 = document.getElementById('u825');

var u439 = document.getElementById('u439');

var u939 = document.getElementById('u939');

var u722 = document.getElementById('u722');

u722.style.cursor = 'pointer';
if (bIE) u722.attachEvent("onclick", Clicku722);
else u722.addEventListener("click", Clicku722, true);
function Clicku722(e)
{

if (true) {

	SetPanelVisibilityu714("hidden");

	SetPanelVisibilityu724("hidden");

}

}

var u510 = document.getElementById('u510');

var u882 = document.getElementById('u882');

var u235 = document.getElementById('u235');
gv_vAlignTable['u235'] = 'top';
var u349 = document.getElementById('u349');

var u383 = document.getElementById('u383');

var u883 = document.getElementById('u883');

var u763 = document.getElementById('u763');

var u30 = document.getElementById('u30');

var u80 = document.getElementById('u80');
gv_vAlignTable['u80'] = 'center';
var u145 = document.getElementById('u145');

var u751 = document.getElementById('u751');

var u259 = document.getElementById('u259');

var u293 = document.getElementById('u293');

var u569 = document.getElementById('u569');
gv_vAlignTable['u569'] = 'center';
var u408 = document.getElementById('u408');
gv_vAlignTable['u408'] = 'top';
var u908 = document.getElementById('u908');
gv_vAlignTable['u908'] = 'center';
var u21 = document.getElementById('u21');

var u365 = document.getElementById('u365');

var u204 = document.getElementById('u204');
gv_vAlignTable['u204'] = 'top';
var u479 = document.getElementById('u479');
gv_vAlignTable['u479'] = 'center';
var u318 = document.getElementById('u318');
gv_vAlignTable['u318'] = 'center';
var u818 = document.getElementById('u818');
gv_vAlignTable['u818'] = 'center';
var u628 = document.getElementById('u628');
gv_vAlignTable['u628'] = 'center';
var u12 = document.getElementById('u12');
gv_vAlignTable['u12'] = 'top';
var u43 = document.getElementById('u43');

var u93 = document.getElementById('u93');

var u571 = document.getElementById('u571');
gv_vAlignTable['u571'] = 'center';
var u114 = document.getElementById('u114');
gv_vAlignTable['u114'] = 'center';
var u1066 = document.getElementById('u1066');

var u720 = document.getElementById('u720');
gv_vAlignTable['u720'] = 'top';
var u924 = document.getElementById('u924');
gv_vAlignTable['u924'] = 'center';
var u186 = document.getElementById('u186');
gv_vAlignTable['u186'] = 'top';
var u538 = document.getElementById('u538');

var u1061 = document.getElementById('u1061');
gv_vAlignTable['u1061'] = 'center';
var u1060 = document.getElementById('u1060');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'top';
var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u334 = document.getElementById('u334');
gv_vAlignTable['u334'] = 'center';
var u834 = document.getElementById('u834');
gv_vAlignTable['u834'] = 'center';
var u448 = document.getElementById('u448');
gv_vAlignTable['u448'] = 'top';
var u482 = document.getElementById('u482');
gv_vAlignTable['u482'] = 'top';
var u758 = document.getElementById('u758');
gv_vAlignTable['u758'] = 'center';
var u25 = document.getElementById('u25');

var u56 = document.getElementById('u56');

var u244 = document.getElementById('u244');
gv_vAlignTable['u244'] = 'center';
var u296 = document.getElementById('u296');
gv_vAlignTable['u296'] = 'center';
var u554 = document.getElementById('u554');

var u392 = document.getElementById('u392');
gv_vAlignTable['u392'] = 'top';
var u668 = document.getElementById('u668');
gv_vAlignTable['u668'] = 'center';
var u47 = document.getElementById('u47');

u47.style.cursor = 'pointer';
if (bIE) u47.attachEvent("onclick", Clicku47);
else u47.addEventListener("click", Clicku47, true);
function Clicku47(e)
{

if (true) {

	SetPanelStateu43("pd1u43");

}

}
gv_vAlignTable['u47'] = 'top';
var u97 = document.getElementById('u97');

var u464 = document.getElementById('u464');
gv_vAlignTable['u464'] = 'top';
var u303 = document.getElementById('u303');

var u803 = document.getElementById('u803');

var u613 = document.getElementById('u613');

u613.style.cursor = 'pointer';
if (bIE) u613.attachEvent("onclick", Clicku613);
else u613.addEventListener("click", Clicku613, true);
function Clicku613(e)
{

if (true) {

	SetPanelVisibilityu596("hidden");

}

}

var u670 = document.getElementById('u670');
gv_vAlignTable['u670'] = 'center';
var u874 = document.getElementById('u874');
gv_vAlignTable['u874'] = 'center';
var u523 = document.getElementById('u523');
gv_vAlignTable['u523'] = 'center';
var u489 = document.getElementById('u489');
gv_vAlignTable['u489'] = 'center';
var u989 = document.getElementById('u989');
gv_vAlignTable['u989'] = 'top';
var u433 = document.getElementById('u433');

var u933 = document.getElementById('u933');

var u285 = document.getElementById('u285');

var u399 = document.getElementById('u399');

var u892 = document.getElementById('u892');

var u343 = document.getElementById('u343');

var u607 = document.getElementById('u607');

var u653 = document.getElementById('u653');

var u975 = document.getElementById('u975');

var u195 = document.getElementById('u195');

var u578 = document.getElementById('u578');
gv_vAlignTable['u578'] = 'center';
var u267 = document.getElementById('u267');

var u106 = document.getElementById('u106');
gv_vAlignTable['u106'] = 'center';
var u902 = document.getElementById('u902');
gv_vAlignTable['u902'] = 'top';
var u712 = document.getElementById('u712');

u712.style.cursor = 'pointer';
if (bIE) u712.attachEvent("onclick", Clicku712);
else u712.addEventListener("click", Clicku712, true);
function Clicku712(e)
{

if (true) {

	SetPanelStateu230("pd1u230");

}

}

var u196 = document.getElementById('u196');
gv_vAlignTable['u196'] = 'top';
var u5 = document.getElementById('u5');
gv_vAlignTable['u5'] = 'center';
var u473 = document.getElementById('u473');

u473.style.cursor = 'pointer';
if (bIE) u473.attachEvent("onclick", Clicku473);
else u473.addEventListener("click", Clicku473, true);
function Clicku473(e)
{

if (true) {

	SetPanelStateu230("pd1u230");

}

}

var u48 = document.getElementById('u48');

u48.style.cursor = 'pointer';
if (bIE) u48.attachEvent("onclick", Clicku48);
else u48.addEventListener("click", Clicku48, true);
function Clicku48(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u48'] = 'top';
var u98 = document.getElementById('u98');
gv_vAlignTable['u98'] = 'center';
var u622 = document.getElementById('u622');
gv_vAlignTable['u622'] = 'center';
var u826 = document.getElementById('u826');
gv_vAlignTable['u826'] = 'center';
var u563 = document.getElementById('u563');
gv_vAlignTable['u563'] = 'center';
var u588 = document.getElementById('u588');

u588.style.cursor = 'pointer';
if (bIE) u588.attachEvent("onclick", Clicku588);
else u588.addEventListener("click", Clicku588, true);
function Clicku588(e)
{

if (true) {

	SetPanelVisibilityu589("");

}

}

var u965 = document.getElementById('u965');

var u39 = document.getElementById('u39');

var u89 = document.getElementById('u89');

var u532 = document.getElementById('u532');

u532.style.cursor = 'pointer';
if (bIE) u532.attachEvent("onclick", Clicku532);
else u532.addEventListener("click", Clicku532, true);
function Clicku532(e)
{

if (true) {

	SetPanelStateu579("pd0u579");

}

}

var u680 = document.getElementById('u680');
gv_vAlignTable['u680'] = 'center';
var u884 = document.getElementById('u884');
gv_vAlignTable['u884'] = 'center';
var u498 = document.getElementById('u498');

var u998 = document.getElementById('u998');

var u701 = document.getElementById('u701');

var u442 = document.getElementById('u442');
gv_vAlignTable['u442'] = 'top';
var u942 = document.getElementById('u942');
gv_vAlignTable['u942'] = 'center';
var u752 = document.getElementById('u752');
gv_vAlignTable['u752'] = 'center';
var u294 = document.getElementById('u294');
gv_vAlignTable['u294'] = 'center';
var u981 = document.getElementById('u981');
gv_vAlignTable['u981'] = 'top';
var u409 = document.getElementById('u409');

var u909 = document.getElementById('u909');

u909.style.cursor = 'pointer';
if (bIE) u909.attachEvent("onclick", Clicku909);
else u909.addEventListener("click", Clicku909, true);
function Clicku909(e)
{

if (true) {

	SetPanelStateu59("pd3u59");

}

}

var u742 = document.getElementById('u742');
gv_vAlignTable['u742'] = 'center';
var u662 = document.getElementById('u662');
gv_vAlignTable['u662'] = 'center';
var u501 = document.getElementById('u501');
gv_vAlignTable['u501'] = 'center';
var u319 = document.getElementById('u319');

var u819 = document.getElementById('u819');

u819.style.cursor = 'pointer';
if (bIE) u819.attachEvent("onclick", Clicku819);
else u819.addEventListener("click", Clicku819, true);
function Clicku819(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u629 = document.getElementById('u629');

var u1101 = document.getElementById('u1101');

var u572 = document.getElementById('u572');

var u115 = document.getElementById('u115');

var u1076 = document.getElementById('u1076');

var u425 = document.getElementById('u425');

var u925 = document.getElementById('u925');

var u1073 = document.getElementById('u1073');
gv_vAlignTable['u1073'] = 'center';
var u539 = document.getElementById('u539');
gv_vAlignTable['u539'] = 'center';
var u1071 = document.getElementById('u1071');
gv_vAlignTable['u1071'] = 'top';
var u1070 = document.getElementById('u1070');

var u1084 = document.getElementById('u1084');

var u631 = document.getElementById('u631');

var u835 = document.getElementById('u835');

var u1080 = document.getElementById('u1080');

var u449 = document.getElementById('u449');

var u483 = document.getElementById('u483');
gv_vAlignTable['u483'] = 'top';
var u983 = document.getElementById('u983');
gv_vAlignTable['u983'] = 'top';
var u1077 = document.getElementById('u1077');
gv_vAlignTable['u1077'] = 'center';
var u40 = document.getElementById('u40');

var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u245 = document.getElementById('u245');

var u359 = document.getElementById('u359');

var u393 = document.getElementById('u393');

var u669 = document.getElementById('u669');

var u508 = document.getElementById('u508');

var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'center';
var u81 = document.getElementById('u81');

var u155 = document.getElementById('u155');

var u465 = document.getElementById('u465');

var u304 = document.getElementById('u304');
gv_vAlignTable['u304'] = 'center';
var u804 = document.getElementById('u804');
gv_vAlignTable['u804'] = 'center';
var u579 = document.getElementById('u579');

var u418 = document.getElementById('u418');
gv_vAlignTable['u418'] = 'top';
var u918 = document.getElementById('u918');

var u6 = document.getElementById('u6');

var u22 = document.getElementById('u22');

var u53 = document.getElementById('u53');
gv_vAlignTable['u53'] = 'center';
var u375 = document.getElementById('u375');

var u214 = document.getElementById('u214');

var u524 = document.getElementById('u524');

var u638 = document.getElementById('u638');
gv_vAlignTable['u638'] = 'center';
var u44 = document.getElementById('u44');

u44.style.cursor = 'pointer';
if (bIE) u44.attachEvent("onclick", Clicku44);
else u44.addEventListener("click", Clicku44, true);
function Clicku44(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}
gv_vAlignTable['u44'] = 'top';
var u94 = document.getElementById('u94');
gv_vAlignTable['u94'] = 'center';
var u730 = document.getElementById('u730');
gv_vAlignTable['u730'] = 'center';
var u934 = document.getElementById('u934');
gv_vAlignTable['u934'] = 'center';
var u548 = document.getElementById('u548');

u548.style.cursor = 'pointer';
if (bIE) u548.attachEvent("onclick", Clicku548);
else u548.addEventListener("click", Clicku548, true);
function Clicku548(e)
{

if (true) {

	SetPanelStateu579("pd0u579");

}

}

var u286 = document.getElementById('u286');
gv_vAlignTable['u286'] = 'center';
var u865 = document.getElementById('u865');

var u35 = document.getElementById('u35');

u35.style.cursor = 'pointer';
if (bIE) u35.attachEvent("onclick", Clicku35);
else u35.addEventListener("click", Clicku35, true);
function Clicku35(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u35'] = 'top';
var u85 = document.getElementById('u85');

var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'top';
var u344 = document.getElementById('u344');
gv_vAlignTable['u344'] = 'center';
var u844 = document.getElementById('u844');
gv_vAlignTable['u844'] = 'center';
var u654 = document.getElementById('u654');
gv_vAlignTable['u654'] = 'center';
var u492 = document.getElementById('u492');

var u768 = document.getElementById('u768');
gv_vAlignTable['u768'] = 'center';
var u57 = document.getElementById('u57');

var u517 = document.getElementById('u517');
gv_vAlignTable['u517'] = 'center';
var u949 = document.getElementById('u949');

var u564 = document.getElementById('u564');

u564.style.cursor = 'pointer';
if (bIE) u564.attachEvent("onclick", Clicku564);
else u564.addEventListener("click", Clicku564, true);
function Clicku564(e)
{

if (true) {

	SetPanelStateu579("pd0u579");

}

}

var u403 = document.getElementById('u403');

var u903 = document.getElementById('u903');

u903.style.cursor = 'pointer';
if (bIE) u903.attachEvent("onclick", Clicku903);
else u903.addEventListener("click", Clicku903, true);
function Clicku903(e)
{

if (true) {

	SetPanelVisibilityu891("hidden");

}

}

var u678 = document.getElementById('u678');
gv_vAlignTable['u678'] = 'center';
var u770 = document.getElementById('u770');
gv_vAlignTable['u770'] = 'center';
var u974 = document.getElementById('u974');
gv_vAlignTable['u974'] = 'center';
var u623 = document.getElementById('u623');

var u326 = document.getElementById('u326');
gv_vAlignTable['u326'] = 'center';
var u385 = document.getElementById('u385');

var u589 = document.getElementById('u589');

var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'top';
var u533 = document.getElementById('u533');
gv_vAlignTable['u533'] = 'center';
var u681 = document.getElementById('u681');

var u885 = document.getElementById('u885');
gv_vAlignTable['u885'] = 'top';
var u499 = document.getElementById('u499');
gv_vAlignTable['u499'] = 'center';
var u999 = document.getElementById('u999');

var u1037 = document.getElementById('u1037');

u1037.style.cursor = 'pointer';
if (bIE) u1037.attachEvent("onclick", Clicku1037);
else u1037.addEventListener("click", Clicku1037, true);
function Clicku1037(e)
{

if (true) {

	SetPanelStateu59("pd4u59");

}

}

var u443 = document.getElementById('u443');

var u943 = document.getElementById('u943');

var u753 = document.getElementById('u753');

var u295 = document.getElementById('u295');

var u278 = document.getElementById('u278');
gv_vAlignTable['u278'] = 'center';
var u838 = document.getElementById('u838');
gv_vAlignTable['u838'] = 'center';
var u663 = document.getElementById('u663');

var u502 = document.getElementById('u502');

var u959 = document.getElementById('u959');

var u573 = document.getElementById('u573');
gv_vAlignTable['u573'] = 'center';
var u58 = document.getElementById('u58');
gv_vAlignTable['u58'] = 'center';
var u426 = document.getElementById('u426');
gv_vAlignTable['u426'] = 'top';
var u926 = document.getElementById('u926');
gv_vAlignTable['u926'] = 'center';
var u875 = document.getElementById('u875');

var u688 = document.getElementById('u688');
gv_vAlignTable['u688'] = 'center';
var u49 = document.getElementById('u49');

var u99 = document.getElementById('u99');

var u632 = document.getElementById('u632');
gv_vAlignTable['u632'] = 'center';
var u836 = document.getElementById('u836');
gv_vAlignTable['u836'] = 'center';
var u484 = document.getElementById('u484');
gv_vAlignTable['u484'] = 'top';
var u984 = document.getElementById('u984');
gv_vAlignTable['u984'] = 'top';
var u598 = document.getElementById('u598');
gv_vAlignTable['u598'] = 'center';
var u611 = document.getElementById('u611');

var u542 = document.getElementById('u542');

var u401 = document.getElementById('u401');

var u394 = document.getElementById('u394');
gv_vAlignTable['u394'] = 'top';
var u894 = document.getElementById('u894');

var u509 = document.getElementById('u509');
gv_vAlignTable['u509'] = 'center';
var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'top';
var u466 = document.getElementById('u466');
gv_vAlignTable['u466'] = 'top';
var u601 = document.getElementById('u601');

var u805 = document.getElementById('u805');

var u419 = document.getElementById('u419');

var u799 = document.getElementById('u799');

var u721 = document.getElementById('u721');

var u672 = document.getElementById('u672');
gv_vAlignTable['u672'] = 'center';
var u215 = document.getElementById('u215');
gv_vAlignTable['u215'] = 'center';
var u525 = document.getElementById('u525');
gv_vAlignTable['u525'] = 'center';
var u1065 = document.getElementById('u1065');
gv_vAlignTable['u1065'] = 'center';
var u639 = document.getElementById('u639');

var u762 = document.getElementById('u762');
gv_vAlignTable['u762'] = 'center';
var u859 = document.getElementById('u859');

var u435 = document.getElementById('u435');

var u935 = document.getElementById('u935');

var u549 = document.getElementById('u549');
gv_vAlignTable['u549'] = 'center';
var u287 = document.getElementById('u287');

var u0 = document.getElementById('u0');

var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u345 = document.getElementById('u345');

var u845 = document.getElementById('u845');

var u163 = document.getElementById('u163');

var u197 = document.getElementById('u197');

var u769 = document.getElementById('u769');

var u608 = document.getElementById('u608');
gv_vAlignTable['u608'] = 'top';
var u41 = document.getElementById('u41');
gv_vAlignTable['u41'] = 'center';
var u91 = document.getElementById('u91');

var u781 = document.getElementById('u781');

var u255 = document.getElementById('u255');

var u565 = document.getElementById('u565');
gv_vAlignTable['u565'] = 'center';
var u404 = document.getElementById('u404');
gv_vAlignTable['u404'] = 'top';
var u904 = document.getElementById('u904');

u904.style.cursor = 'pointer';
if (bIE) u904.attachEvent("onclick", Clicku904);
else u904.addEventListener("click", Clicku904, true);
function Clicku904(e)
{

if (true) {

	SetPanelStateu59("pd2u59");

}

}

var u185 = document.getElementById('u185');

var u518 = document.getElementById('u518');

var u7 = document.getElementById('u7');
gv_vAlignTable['u7'] = 'center';
var u32 = document.getElementById('u32');
gv_vAlignTable['u32'] = 'top';
var u82 = document.getElementById('u82');
gv_vAlignTable['u82'] = 'center';
var u63 = document.getElementById('u63');
gv_vAlignTable['u63'] = 'center';
var u475 = document.getElementById('u475');

var u314 = document.getElementById('u314');
gv_vAlignTable['u314'] = 'center';
var u213 = document.getElementById('u213');
gv_vAlignTable['u213'] = 'center';
var u624 = document.getElementById('u624');
gv_vAlignTable['u624'] = 'center';
var u738 = document.getElementById('u738');
gv_vAlignTable['u738'] = 'center';
var u54 = document.getElementById('u54');
gv_vAlignTable['u54'] = 'top';
var u928 = document.getElementById('u928');
gv_vAlignTable['u928'] = 'center';
var u621 = document.getElementById('u621');

var u534 = document.getElementById('u534');

var u107 = document.getElementById('u107');

var u682 = document.getElementById('u682');
gv_vAlignTable['u682'] = 'center';
var u886 = document.getElementById('u886');

u886.style.cursor = 'pointer';
if (bIE) u886.attachEvent("onclick", Clicku886);
else u886.addEventListener("click", Clicku886, true);
function Clicku886(e)
{

if (true) {

	SetPanelVisibilityu872("hidden");

}

}

var u45 = document.getElementById('u45');

u45.style.cursor = 'pointer';
if (bIE) u45.attachEvent("onclick", u45Click);
else u45.addEventListener("click", u45Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u45LinksClick'></DIV>")
var u45LinksClick = document.getElementById('u45LinksClick');
function u45Click(e) 
{

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickua663042fefc840bbaa2f63b2e98ea473(event)'>Case 1: Approved Account</div>");
function u45Clickua663042fefc840bbaa2f63b2e98ea473(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clicku4d82f823e8b94e1093b55f3799a67c59(event)'>Case 2: Child Un-registered</div>");
function u45Clicku4d82f823e8b94e1093b55f3799a67c59(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}

InsertBeforeEnd(u45LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u45Clickub4f5fa54bad643188401a841074311ad(event)'>Case 3: Un-Registered Account</div>");
function u45Clickub4f5fa54bad643188401a841074311ad(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u45LinksClick');
}
gv_vAlignTable['u45'] = 'top';
var u95 = document.getElementById('u95');

var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u444 = document.getElementById('u444');
gv_vAlignTable['u444'] = 'top';
var u944 = document.getElementById('u944');
gv_vAlignTable['u944'] = 'center';
var u754 = document.getElementById('u754');
gv_vAlignTable['u754'] = 'center';
var u592 = document.getElementById('u592');
gv_vAlignTable['u592'] = 'top';
var u67 = document.getElementById('u67');
gv_vAlignTable['u67'] = 'top';
var u731 = document.getElementById('u731');

u731.style.cursor = 'pointer';
if (bIE) u731.attachEvent("onclick", Clicku731);
else u731.addEventListener("click", Clicku731, true);
function Clicku731(e)
{

if (true) {

	SetPanelStateu230("pd1u230");

}

}

var u977 = document.getElementById('u977');

u977.style.cursor = 'pointer';
if (bIE) u977.attachEvent("onclick", Clicku977);
else u977.addEventListener("click", Clicku977, true);
function Clicku977(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u664 = document.getElementById('u664');
gv_vAlignTable['u664'] = 'center';
var u207 = document.getElementById('u207');
gv_vAlignTable['u207'] = 'center';
var u778 = document.getElementById('u778');
gv_vAlignTable['u778'] = 'center';
var u574 = document.getElementById('u574');

u574.style.cursor = 'pointer';
if (bIE) u574.attachEvent("onclick", Clicku574);
else u574.addEventListener("click", Clicku574, true);
function Clicku574(e)
{

if (true) {

	SetPanelStateu230("pd2u230");

}

}

var u117 = document.getElementById('u117');

var u723 = document.getElementById('u723');

u723.style.cursor = 'pointer';
if (bIE) u723.attachEvent("onclick", Clicku723);
else u723.addEventListener("click", Clicku723, true);
function Clicku723(e)
{

if (true) {

	SetPanelVisibilityu724("");

}

}

var u689 = document.getElementById('u689');

var u633 = document.getElementById('u633');

var u837 = document.getElementById('u837');

var u485 = document.getElementById('u485');

var u985 = document.getElementById('u985');
gv_vAlignTable['u985'] = 'top';
var u599 = document.getElementById('u599');
gv_vAlignTable['u599'] = 'top';
var u247 = document.getElementById('u247');

var u891 = document.getElementById('u891');

var u395 = document.getElementById('u395');

var u521 = document.getElementById('u521');
gv_vAlignTable['u521'] = 'center';
var u157 = document.getElementById('u157');

var u467 = document.getElementById('u467');

var u602 = document.getElementById('u602');
gv_vAlignTable['u602'] = 'center';
var u806 = document.getElementById('u806');
gv_vAlignTable['u806'] = 'center';
var u562 = document.getElementById('u562');

var u1006 = document.getElementById('u1006');
gv_vAlignTable['u1006'] = 'center';
var u1005 = document.getElementById('u1005');

var u1004 = document.getElementById('u1004');
gv_vAlignTable['u1004'] = 'center';
var u1003 = document.getElementById('u1003');

var u1002 = document.getElementById('u1002');
gv_vAlignTable['u1002'] = 'center';
var u1001 = document.getElementById('u1001');

var u1000 = document.getElementById('u1000');
gv_vAlignTable['u1000'] = 'center';
var u673 = document.getElementById('u673');

var u68 = document.getElementById('u68');

var u526 = document.getElementById('u526');

var u1009 = document.getElementById('u1009');

var u1008 = document.getElementById('u1008');
gv_vAlignTable['u1008'] = 'center';
var u788 = document.getElementById('u788');
gv_vAlignTable['u788'] = 'center';
var u979 = document.getElementById('u979');

var u59 = document.getElementById('u59');

var u732 = document.getElementById('u732');
gv_vAlignTable['u732'] = 'center';
var u936 = document.getElementById('u936');
gv_vAlignTable['u936'] = 'center';
var u584 = document.getElementById('u584');
gv_vAlignTable['u584'] = 'top';
var u698 = document.getElementById('u698');
gv_vAlignTable['u698'] = 'center';
var u923 = document.getElementById('u923');

var u642 = document.getElementById('u642');
gv_vAlignTable['u642'] = 'center';
var u846 = document.getElementById('u846');
gv_vAlignTable['u846'] = 'center';
var u494 = document.getElementById('u494');

var u994 = document.getElementById('u994');

var u609 = document.getElementById('u609');

var u276 = document.getElementById('u276');
gv_vAlignTable['u276'] = 'center';
var u256 = document.getElementById('u256');
gv_vAlignTable['u256'] = 'center';
var u566 = document.getElementById('u566');

var u405 = document.getElementById('u405');

var u905 = document.getElementById('u905');
gv_vAlignTable['u905'] = 'center';
var u519 = document.getElementById('u519');
gv_vAlignTable['u519'] = 'center';
var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'top';
var u369 = document.getElementById('u369');

var u772 = document.getElementById('u772');
gv_vAlignTable['u772'] = 'center';
var u315 = document.getElementById('u315');

var u815 = document.getElementById('u815');

var u625 = document.getElementById('u625');

var u739 = document.getElementById('u739');

var u535 = document.getElementById('u535');
gv_vAlignTable['u535'] = 'center';
var u946 = document.getElementById('u946');
gv_vAlignTable['u946'] = 'center';
var u649 = document.getElementById('u649');

var u683 = document.getElementById('u683');

u683.style.cursor = 'pointer';
if (bIE) u683.attachEvent("onclick", Clicku683);
else u683.addEventListener("click", Clicku683, true);
function Clicku683(e)
{

if (true) {

	SetPanelStateu714("pd0u714");

}

}

var u887 = document.getElementById('u887');

var u531 = document.getElementById('u531');
gv_vAlignTable['u531'] = 'center';
var u60 = document.getElementById('u60');

u60.style.cursor = 'pointer';
if (bIE) u60.attachEvent("onclick", Clicku60);
else u60.addEventListener("click", Clicku60, true);
function Clicku60(e)
{

if (true) {

	SetPanelStateu59("pd3u59");

}

}

var u849 = document.getElementById('u849');

var u169 = document.getElementById('u169');

var u445 = document.getElementById('u445');

var u945 = document.getElementById('u945');

var u559 = document.getElementById('u559');
gv_vAlignTable['u559'] = 'center';
var u297 = document.getElementById('u297');

var u100 = document.getElementById('u100');
gv_vAlignTable['u100'] = 'center';
var u51 = document.getElementById('u51');
gv_vAlignTable['u51'] = 'top';
var u355 = document.getElementById('u355');

var u855 = document.getElementById('u855');

u855.style.cursor = 'pointer';
if (bIE) u855.attachEvent("onclick", Clicku855);
else u855.addEventListener("click", Clicku855, true);
function Clicku855(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u665 = document.getElementById('u665');

var u504 = document.getElementById('u504');

var u337 = document.getElementById('u337');

var u779 = document.getElementById('u779');

var u618 = document.getElementById('u618');
gv_vAlignTable['u618'] = 'top';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'top';
var u92 = document.getElementById('u92');
gv_vAlignTable['u92'] = 'center';
var u73 = document.getElementById('u73');

var u575 = document.getElementById('u575');
gv_vAlignTable['u575'] = 'center';
var u414 = document.getElementById('u414');
gv_vAlignTable['u414'] = 'top';
var u914 = document.getElementById('u914');
gv_vAlignTable['u914'] = 'center';
var u724 = document.getElementById('u724');

var u864 = document.getElementById('u864');
gv_vAlignTable['u864'] = 'center';
var u64 = document.getElementById('u64');

u64.style.cursor = 'pointer';
if (bIE) u64.attachEvent("onclick", Clicku64);
else u64.addEventListener("click", Clicku64, true);
function Clicku64(e)
{

if (true) {

	SetPanelStateu59("pd4u59");

}

}

var u447 = document.getElementById('u447');

var u634 = document.getElementById('u634');
gv_vAlignTable['u634'] = 'center';
var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u486 = document.getElementById('u486');

var u986 = document.getElementById('u986');
gv_vAlignTable['u986'] = 'top';
var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'top';
var u544 = document.getElementById('u544');

var u396 = document.getElementById('u396');
gv_vAlignTable['u396'] = 'top';
var u896 = document.getElementById('u896');
gv_vAlignTable['u896'] = 'top';
var u77 = document.getElementById('u77');

var u431 = document.getElementById('u431');

var u764 = document.getElementById('u764');
gv_vAlignTable['u764'] = 'center';
var u307 = document.getElementById('u307');

var u807 = document.getElementById('u807');

u807.style.cursor = 'pointer';
if (bIE) u807.attachEvent("onclick", Clicku807);
else u807.addEventListener("click", Clicku807, true);
function Clicku807(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u384 = document.getElementById('u384');
gv_vAlignTable['u384'] = 'top';
var u1017 = document.getElementById('u1017');

var u1016 = document.getElementById('u1016');
gv_vAlignTable['u1016'] = 'center';
var u1015 = document.getElementById('u1015');

var u1014 = document.getElementById('u1014');
gv_vAlignTable['u1014'] = 'center';
var u1013 = document.getElementById('u1013');

var u1012 = document.getElementById('u1012');
gv_vAlignTable['u1012'] = 'center';
var u1011 = document.getElementById('u1011');

var u1010 = document.getElementById('u1010');
gv_vAlignTable['u1010'] = 'center';
var u472 = document.getElementById('u472');
gv_vAlignTable['u472'] = 'center';
var u217 = document.getElementById('u217');

u217.style.cursor = 'pointer';
if (bIE) u217.attachEvent("onclick", Clicku217);
else u217.addEventListener("click", Clicku217, true);
function Clicku217(e)
{

if (true) {

	SetPanelVisibilityu205("hidden");

}

}

var u75 = document.getElementById('u75');

var u1019 = document.getElementById('u1019');

var u570 = document.getElementById('u570');

var u237 = document.getElementById('u237');

var u789 = document.getElementById('u789');

var u1027 = document.getElementById('u1027');

var u111 = document.getElementById('u111');

var u127 = document.getElementById('u127');

var u1024 = document.getElementById('u1024');
gv_vAlignTable['u1024'] = 'center';
var u437 = document.getElementById('u437');

var u937 = document.getElementById('u937');

u937.style.cursor = 'pointer';
if (bIE) u937.attachEvent("onclick", Clicku937);
else u937.addEventListener("click", Clicku937, true);
function Clicku937(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u1021 = document.getElementById('u1021');

var u306 = document.getElementById('u306');
gv_vAlignTable['u306'] = 'center';
var u585 = document.getElementById('u585');
gv_vAlignTable['u585'] = 'top';
var u699 = document.getElementById('u699');

u699.style.cursor = 'pointer';
if (bIE) u699.attachEvent("onclick", Clicku699);
else u699.addEventListener("click", Clicku699, true);
function Clicku699(e)
{

if (true) {

	SetPanelStateu714("pd0u714");

}

}

var u643 = document.getElementById('u643');

var u847 = document.getElementById('u847');

var u495 = document.getElementById('u495');
gv_vAlignTable['u495'] = 'center';
var u347 = document.getElementById('u347');

var u833 = document.getElementById('u833');

var u1087 = document.getElementById('u1087');
gv_vAlignTable['u1087'] = 'center';
var u1086 = document.getElementById('u1086');

var u1085 = document.getElementById('u1085');
gv_vAlignTable['u1085'] = 'center';
var u257 = document.getElementById('u257');

var u1083 = document.getElementById('u1083');
gv_vAlignTable['u1083'] = 'top';
var u567 = document.getElementById('u567');
gv_vAlignTable['u567'] = 'center';
var u406 = document.getElementById('u406');
gv_vAlignTable['u406'] = 'top';
var u906 = document.getElementById('u906');

var u1089 = document.getElementById('u1089');

var u1088 = document.getElementById('u1088');

var u477 = document.getElementById('u477');
gv_vAlignTable['u477'] = 'center';
var u78 = document.getElementById('u78');
gv_vAlignTable['u78'] = 'center';
var u816 = document.getElementById('u816');
gv_vAlignTable['u816'] = 'center';
var u626 = document.getElementById('u626');
gv_vAlignTable['u626'] = 'center';
var u1107 = document.getElementById('u1107');

var u1106 = document.getElementById('u1106');
gv_vAlignTable['u1106'] = 'center';
var u1105 = document.getElementById('u1105');

var u1104 = document.getElementById('u1104');

var u1103 = document.getElementById('u1103');

u1103.style.cursor = 'pointer';
if (bIE) u1103.attachEvent("onclick", Clicku1103);
else u1103.addEventListener("click", Clicku1103, true);
function Clicku1103(e)
{

if (true) {

	SetPanelVisibilityu1104("");

}

}

var u1102 = document.getElementById('u1102');
gv_vAlignTable['u1102'] = 'center';
var u284 = document.getElementById('u284');
gv_vAlignTable['u284'] = 'center';
var u1100 = document.getElementById('u1100');

var u69 = document.getElementById('u69');

var u536 = document.getElementById('u536');

var u727 = document.getElementById('u727');
gv_vAlignTable['u727'] = 'top';
var u1109 = document.getElementById('u1109');
gv_vAlignTable['u1109'] = 'top';
var u684 = document.getElementById('u684');
gv_vAlignTable['u684'] = 'center';
var u190 = document.getElementById('u190');
gv_vAlignTable['u190'] = 'top';
var u446 = document.getElementById('u446');
gv_vAlignTable['u446'] = 'top';
var u137 = document.getElementById('u137');

var u594 = document.getElementById('u594');

u594.style.cursor = 'pointer';
if (bIE) u594.attachEvent("onclick", Clicku594);
else u594.addEventListener("click", Clicku594, true);
function Clicku594(e)
{

if (true) {

	SetPanelStateu230("pd3u230");

}

}

var u798 = document.getElementById('u798');
gv_vAlignTable['u798'] = 'center';
var u709 = document.getElementById('u709');

u709.style.cursor = 'pointer';
if (bIE) u709.attachEvent("onclick", Clicku709);
else u709.addEventListener("click", Clicku709, true);
function Clicku709(e)
{

if (true) {

	SetPanelStateu230("pd0u230");

}

}

var u206 = document.getElementById('u206');

var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'center';
var u356 = document.getElementById('u356');
gv_vAlignTable['u356'] = 'top';
var u856 = document.getElementById('u856');
gv_vAlignTable['u856'] = 'center';
var u666 = document.getElementById('u666');
gv_vAlignTable['u666'] = 'center';
var u505 = document.getElementById('u505');
gv_vAlignTable['u505'] = 'center';
var u619 = document.getElementById('u619');
gv_vAlignTable['u619'] = 'top';
var u33 = document.getElementById('u33');
gv_vAlignTable['u33'] = 'top';
var u576 = document.getElementById('u576');

var u415 = document.getElementById('u415');

var u915 = document.getElementById('u915');
gv_vAlignTable['u915'] = 'top';
var u725 = document.getElementById('u725');

var u783 = document.getElementById('u783');

u783.style.cursor = 'pointer';
if (bIE) u783.attachEvent("onclick", Clicku783);
else u783.addEventListener("click", Clicku783, true);
function Clicku783(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u316 = document.getElementById('u316');
gv_vAlignTable['u316'] = 'center';
var u635 = document.getElementById('u635');

u635.style.cursor = 'pointer';
if (bIE) u635.attachEvent("onclick", Clicku635);
else u635.addEventListener("click", Clicku635, true);
function Clicku635(e)
{

if (true) {

	SetPanelStateu714("pd0u714");

}

}

var u141 = document.getElementById('u141');

var u487 = document.getElementById('u487');
gv_vAlignTable['u487'] = 'center';
var u987 = document.getElementById('u987');
gv_vAlignTable['u987'] = 'top';
var u843 = document.getElementById('u843');

u843.style.cursor = 'pointer';
if (bIE) u843.attachEvent("onclick", Clicku843);
else u843.addEventListener("click", Clicku843, true);
function Clicku843(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u70 = document.getElementById('u70');
gv_vAlignTable['u70'] = 'center';
var u545 = document.getElementById('u545');
gv_vAlignTable['u545'] = 'center';
var u659 = document.getElementById('u659');

var u397 = document.getElementById('u397');

var u897 = document.getElementById('u897');

u897.style.cursor = 'pointer';
if (bIE) u897.attachEvent("onclick", Clicku897);
else u897.addEventListener("click", Clicku897, true);
function Clicku897(e)
{

if (true) {

	SetPanelVisibilityu891("hidden");

}

}

var u200 = document.getElementById('u200');
gv_vAlignTable['u200'] = 'top';
var u61 = document.getElementById('u61');
gv_vAlignTable['u61'] = 'center';
var u858 = document.getElementById('u858');
gv_vAlignTable['u858'] = 'center';
var u455 = document.getElementById('u455');

var u955 = document.getElementById('u955');

var u765 = document.getElementById('u765');

var u604 = document.getElementById('u604');
gv_vAlignTable['u604'] = 'top';
var u110 = document.getElementById('u110');
gv_vAlignTable['u110'] = 'center';
var u1026 = document.getElementById('u1026');

var u1025 = document.getElementById('u1025');

var u52 = document.getElementById('u52');

u52.style.cursor = 'pointer';
if (bIE) u52.attachEvent("onclick", u52Click);
else u52.addEventListener("click", u52Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u52LinksClick'></DIV>")
var u52LinksClick = document.getElementById('u52LinksClick');
function u52Click(e) 
{

	ToggleLinks(e, 'u52LinksClick');
}

InsertBeforeEnd(u52LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u52Clicku8171eb41e3834aaea210c13411384a68(event)'>Case 1: Approved Account</div>");
function u52Clicku8171eb41e3834aaea210c13411384a68(e)
{

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

	ToggleLinks(e, 'u52LinksClick');
}

InsertBeforeEnd(u52LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u52Clicku860bd2011031451487ce5b3518ac9949(event)'>Case 2: Child Un-registered</div>");
function u52Clicku860bd2011031451487ce5b3518ac9949(e)
{

	self.location.href="Parent-Account-Child-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u52LinksClick');
}

InsertBeforeEnd(u52LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u52Clicku14252189648f464ba686f6864d1336df(event)'>Case 3: Un-Registered Account</div>");
function u52Clicku14252189648f464ba686f6864d1336df(e)
{

	self.location.href="Parent-Account-Unregistered.html" + GetQuerystring();

	ToggleLinks(e, 'u52LinksClick');
}

var u1023 = document.getElementById('u1023');

var u1022 = document.getElementById('u1022');
gv_vAlignTable['u1022'] = 'center';
var u620 = document.getElementById('u620');

var u1020 = document.getElementById('u1020');
gv_vAlignTable['u1020'] = 'center';
var u675 = document.getElementById('u675');

var u514 = document.getElementById('u514');

var u1029 = document.getElementById('u1029');

var u1028 = document.getElementById('u1028');

var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u661 = document.getElementById('u661');

var u734 = document.getElementById('u734');
gv_vAlignTable['u734'] = 'top';
var u147 = document.getElementById('u147');

var u240 = document.getElementById('u240');
gv_vAlignTable['u240'] = 'center';
var u586 = document.getElementById('u586');

var u65 = document.getElementById('u65');
gv_vAlignTable['u65'] = 'center';
var u300 = document.getElementById('u300');
gv_vAlignTable['u300'] = 'center';
var u216 = document.getElementById('u216');
gv_vAlignTable['u216'] = 'top';
var u644 = document.getElementById('u644');
gv_vAlignTable['u644'] = 'center';
var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'top';
var u496 = document.getElementById('u496');

var u996 = document.getElementById('u996');
gv_vAlignTable['u996'] = 'center';
var u771 = document.getElementById('u771');

u771.style.cursor = 'pointer';
if (bIE) u771.attachEvent("onclick", Clicku771);
else u771.addEventListener("click", Clicku771, true);
function Clicku771(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u1097 = document.getElementById('u1097');

var u1096 = document.getElementById('u1096');

var u1095 = document.getElementById('u1095');

var u1094 = document.getElementById('u1094');

var u1093 = document.getElementById('u1093');

var u1092 = document.getElementById('u1092');

var u407 = document.getElementById('u407');

var u907 = document.getElementById('u907');

var u793 = document.getElementById('u793');

var u1099 = document.getElementById('u1099');
gv_vAlignTable['u1099'] = 'center';
var u1098 = document.getElementById('u1098');

u1098.style.cursor = 'pointer';
if (bIE) u1098.attachEvent("onclick", Clicku1098);
else u1098.addEventListener("click", Clicku1098, true);
function Clicku1098(e)
{

if (true) {

	SetPanelStateu59("pd2u59");

}

}

var u774 = document.getElementById('u774');
gv_vAlignTable['u774'] = 'center';
var u317 = document.getElementById('u317');

var u817 = document.getElementById('u817');

var u1111 = document.getElementById('u1111');

u1111.style.cursor = 'pointer';
if (bIE) u1111.attachEvent("onclick", Clicku1111);
else u1111.addEventListener("click", Clicku1111, true);
function Clicku1111(e)
{

if (true) {

	SetPanelVisibilityu1104("hidden");

}

}

var u1110 = document.getElementById('u1110');

u1110.style.cursor = 'pointer';
if (bIE) u1110.attachEvent("onclick", Clicku1110);
else u1110.addEventListener("click", Clicku1110, true);
function Clicku1110(e)
{

if (true) {

	self.location.href="Parent-Unregister-Survey.html" + GetQuerystring();

}

}

var u227 = document.getElementById('u227');

u227.style.cursor = 'pointer';
if (bIE) u227.attachEvent("onclick", Clicku227);
else u227.addEventListener("click", Clicku227, true);
function Clicku227(e)
{

if (true) {

	SetPanelStateu59("pd4u59");

}

}

var u537 = document.getElementById('u537');
gv_vAlignTable['u537'] = 'center';
var u520 = document.getElementById('u520');

var u685 = document.getElementById('u685');

var u191 = document.getElementById('u191');

var u743 = document.getElementById('u743');

var u947 = document.getElementById('u947');

u947.style.cursor = 'pointer';
if (bIE) u947.attachEvent("onclick", Clicku947);
else u947.addEventListener("click", Clicku947, true);
function Clicku947(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u561 = document.getElementById('u561');
gv_vAlignTable['u561'] = 'center';
var u595 = document.getElementById('u595');
gv_vAlignTable['u595'] = 'center';
var u205 = document.getElementById('u205');

var u756 = document.getElementById('u756');
gv_vAlignTable['u756'] = 'center';
var u1047 = document.getElementById('u1047');
gv_vAlignTable['u1047'] = 'center';
var u357 = document.getElementById('u357');

var u630 = document.getElementById('u630');
gv_vAlignTable['u630'] = 'center';
var u667 = document.getElementById('u667');

u667.style.cursor = 'pointer';
if (bIE) u667.attachEvent("onclick", Clicku667);
else u667.addEventListener("click", Clicku667, true);
function Clicku667(e)
{

if (true) {

	SetPanelStateu714("pd0u714");

}

}

var u506 = document.getElementById('u506');

var u583 = document.getElementById('u583');
gv_vAlignTable['u583'] = 'center';
var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'center';
var u1075 = document.getElementById('u1075');
gv_vAlignTable['u1075'] = 'top';
var u1074 = document.getElementById('u1074');

var u1072 = document.getElementById('u1072');

var u367 = document.getElementById('u367');

var u577 = document.getElementById('u577');

u577.style.cursor = 'pointer';
if (bIE) u577.attachEvent("onclick", Clicku577);
else u577.addEventListener("click", Clicku577, true);
function Clicku577(e)
{

if (true) {

	SetPanelStateu230("pd1u230");

}

}

var u416 = document.getElementById('u416');
gv_vAlignTable['u416'] = 'top';
var u916 = document.getElementById('u916');

var u726 = document.getElementById('u726');
gv_vAlignTable['u726'] = 'center';
var u1079 = document.getElementById('u1079');
gv_vAlignTable['u1079'] = 'top';
var u1078 = document.getElementById('u1078');

var u436 = document.getElementById('u436');
gv_vAlignTable['u436'] = 'top';
var u922 = document.getElementById('u922');
gv_vAlignTable['u922'] = 'center';
var u79 = document.getElementById('u79');

var u693 = document.getElementById('u693');

var u636 = document.getElementById('u636');
gv_vAlignTable['u636'] = 'center';
var u784 = document.getElementById('u784');
gv_vAlignTable['u784'] = 'center';
var u1091 = document.getElementById('u1091');

var u290 = document.getElementById('u290');
gv_vAlignTable['u290'] = 'center';
var u963 = document.getElementById('u963');

var u546 = document.getElementById('u546');

var u694 = document.getElementById('u694');
gv_vAlignTable['u694'] = 'center';
var u420 = document.getElementById('u420');
gv_vAlignTable['u420'] = 'top';
var u456 = document.getElementById('u456');
gv_vAlignTable['u456'] = 'top';
var u956 = document.getElementById('u956');
gv_vAlignTable['u956'] = 'center';
var u766 = document.getElementById('u766');
gv_vAlignTable['u766'] = 'center';
var u605 = document.getElementById('u605');

var u719 = document.getElementById('u719');
gv_vAlignTable['u719'] = 'top';
var u1036 = document.getElementById('u1036');
gv_vAlignTable['u1036'] = 'center';
var u1035 = document.getElementById('u1035');

u1035.style.cursor = 'pointer';
if (bIE) u1035.attachEvent("onclick", Clicku1035);
else u1035.addEventListener("click", Clicku1035, true);
function Clicku1035(e)
{

if (true) {

	SetPanelStateu59("pd1u59");

}

}

var u1034 = document.getElementById('u1034');
gv_vAlignTable['u1034'] = 'center';
var u1033 = document.getElementById('u1033');

u1033.style.cursor = 'pointer';
if (bIE) u1033.attachEvent("onclick", Clicku1033);
else u1033.addEventListener("click", Clicku1033, true);
function Clicku1033(e)
{

if (true) {

	SetPanelStateu59("pd0u59");

}

}

var u1032 = document.getElementById('u1032');

var u1031 = document.getElementById('u1031');

var u1030 = document.getElementById('u1030');
gv_vAlignTable['u1030'] = 'center';
var u676 = document.getElementById('u676');
gv_vAlignTable['u676'] = 'center';
var u515 = document.getElementById('u515');
gv_vAlignTable['u515'] = 'center';
var u226 = document.getElementById('u226');
gv_vAlignTable['u226'] = 'center';
var u1039 = document.getElementById('u1039');

u1039.style.cursor = 'pointer';
if (bIE) u1039.attachEvent("onclick", Clicku1039);
else u1039.addEventListener("click", Clicku1039, true);
function Clicku1039(e)
{

if (true) {

	SetPanelStateu59("pd2u59");

}

}

var u1038 = document.getElementById('u1038');
gv_vAlignTable['u1038'] = 'center';
var u735 = document.getElementById('u735');
gv_vAlignTable['u735'] = 'top';
var u241 = document.getElementById('u241');

var u587 = document.getElementById('u587');

u587.style.cursor = 'pointer';
if (bIE) u587.attachEvent("onclick", Clicku587);
else u587.addEventListener("click", Clicku587, true);
function Clicku587(e)
{

if (true) {

	SetPanelVisibilityu579("hidden");

	SetPanelVisibilityu589("hidden");

}

}

var u645 = document.getElementById('u645');

var u336 = document.getElementById('u336');
gv_vAlignTable['u336'] = 'center';
var u759 = document.getElementById('u759');

u759.style.cursor = 'pointer';
if (bIE) u759.attachEvent("onclick", Clicku759);
else u759.addEventListener("click", Clicku759, true);
function Clicku759(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u497 = document.getElementById('u497');
gv_vAlignTable['u497'] = 'center';
var u997 = document.getElementById('u997');
gv_vAlignTable['u997'] = 'top';
var u593 = document.getElementById('u593');

u593.style.cursor = 'pointer';
if (bIE) u593.attachEvent("onclick", Clicku593);
else u593.addEventListener("click", Clicku593, true);
function Clicku593(e)
{

if (true) {

	SetPanelVisibilityu579("hidden");

}

}

var u800 = document.getElementById('u800');
gv_vAlignTable['u800'] = 'center';
var u71 = document.getElementById('u71');

var u555 = document.getElementById('u555');
gv_vAlignTable['u555'] = 'center';
var u377 = document.getElementById('u377');

var u704 = document.getElementById('u704');
gv_vAlignTable['u704'] = 'center';
var u863 = document.getElementById('u863');

var u210 = document.getElementById('u210');
gv_vAlignTable['u210'] = 'top';
var u62 = document.getElementById('u62');

u62.style.cursor = 'pointer';
if (bIE) u62.attachEvent("onclick", Clicku62);
else u62.addEventListener("click", Clicku62, true);
function Clicku62(e)
{

if (true) {

	SetPanelStateu59("pd1u59");

}

}

var u775 = document.getElementById('u775');

var u614 = document.getElementById('u614');

u614.style.cursor = 'pointer';
if (bIE) u614.attachEvent("onclick", Clicku614);
else u614.addEventListener("click", Clicku614, true);
function Clicku614(e)
{

if (true) {

	SetPanelVisibilityu596("hidden");

}

}

var u120 = document.getElementById('u120');
gv_vAlignTable['u120'] = 'center';
var u973 = document.getElementById('u973');

var u340 = document.getElementById('u340');
gv_vAlignTable['u340'] = 'center';
var u840 = document.getElementById('u840');
gv_vAlignTable['u840'] = 'center';
var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'top';
var u126 = document.getElementById('u126');
gv_vAlignTable['u126'] = 'center';
var u430 = document.getElementById('u430');
gv_vAlignTable['u430'] = 'top';
var u744 = document.getElementById('u744');
gv_vAlignTable['u744'] = 'center';
var u250 = document.getElementById('u250');
gv_vAlignTable['u250'] = 'center';
var u596 = document.getElementById('u596');

var u964 = document.getElementById('u964');
gv_vAlignTable['u964'] = 'center';
var u167 = document.getElementById('u167');

var u750 = document.getElementById('u750');
gv_vAlignTable['u750'] = 'center';
var u507 = document.getElementById('u507');
gv_vAlignTable['u507'] = 'center';
var u236 = document.getElementById('u236');

var u493 = document.getElementById('u493');
gv_vAlignTable['u493'] = 'center';
var u417 = document.getElementById('u417');

var u917 = document.getElementById('u917');
gv_vAlignTable['u917'] = 'top';
var u305 = document.getElementById('u305');

var u450 = document.getElementById('u450');
gv_vAlignTable['u450'] = 'top';
var u151 = document.getElementById('u151');

var u327 = document.getElementById('u327');

var u827 = document.getElementById('u827');

var u637 = document.getElementById('u637');

var u346 = document.getElementById('u346');
gv_vAlignTable['u346'] = 'center';
var u785 = document.getElementById('u785');

var u940 = document.getElementById('u940');
gv_vAlignTable['u940'] = 'center';
var u291 = document.getElementById('u291');

var u547 = document.getElementById('u547');
gv_vAlignTable['u547'] = 'center';
var u695 = document.getElementById('u695');

var u873 = document.getElementById('u873');

var u1090 = document.getElementById('u1090');

var u457 = document.getElementById('u457');

var u957 = document.getElementById('u957');

u957.style.cursor = 'pointer';
if (bIE) u957.attachEvent("onclick", Clicku957);
else u957.addEventListener("click", Clicku957, true);
function Clicku957(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u767 = document.getElementById('u767');

var u606 = document.getElementById('u606');
gv_vAlignTable['u606'] = 'center';
var u112 = document.getElementById('u112');
gv_vAlignTable['u112'] = 'center';
var u895 = document.getElementById('u895');
gv_vAlignTable['u895'] = 'center';
var u1045 = document.getElementById('u1045');
gv_vAlignTable['u1045'] = 'center';
var u1044 = document.getElementById('u1044');

u1044.style.cursor = 'pointer';
if (bIE) u1044.attachEvent("onclick", Clicku1044);
else u1044.addEventListener("click", Clicku1044, true);
function Clicku1044(e)
{

if (true) {

	SetPanelStateu59("pd3u59");

}

}

var u1043 = document.getElementById('u1043');
gv_vAlignTable['u1043'] = 'center';
var u1042 = document.getElementById('u1042');

var u1041 = document.getElementById('u1041');

var u1040 = document.getElementById('u1040');
gv_vAlignTable['u1040'] = 'center';
var u677 = document.getElementById('u677');

var u516 = document.getElementById('u516');

u516.style.cursor = 'pointer';
if (bIE) u516.attachEvent("onclick", Clicku516);
else u516.addEventListener("click", Clicku516, true);
function Clicku516(e)
{

if (true) {

	SetPanelStateu579("pd0u579");

}

}

var u1049 = document.getElementById('u1049');
gv_vAlignTable['u1049'] = 'center';
var u760 = document.getElementById('u760');
gv_vAlignTable['u760'] = 'center';
var u136 = document.getElementById('u136');
gv_vAlignTable['u136'] = 'center';
var u736 = document.getElementById('u736');

var u390 = document.getElementById('u390');

u390.style.cursor = 'pointer';
if (bIE) u390.attachEvent("onclick", Clicku390);
else u390.addEventListener("click", Clicku390, true);
function Clicku390(e)
{

if (true) {

	SetPanelStateu891("pd1u891");

}

}

var u890 = document.getElementById('u890');

if (bIE) u890.attachEvent("onchange", Changeu890);
else u890.addEventListener("change", Changeu890, true);
function Changeu890(e)
{

if (true) {

	SetPanelVisibilityu230("");

}

}

var u177 = document.getElementById('u177');

var u646 = document.getElementById('u646');
gv_vAlignTable['u646'] = 'center';
var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'top';
var u794 = document.getElementById('u794');
gv_vAlignTable['u794'] = 'center';
var u246 = document.getElementById('u246');
gv_vAlignTable['u246'] = 'center';
var u556 = document.getElementById('u556');

var u705 = document.getElementById('u705');

var u782 = document.getElementById('u782');
gv_vAlignTable['u782'] = 'center';
var u211 = document.getElementById('u211');

u211.style.cursor = 'pointer';
if (bIE) u211.attachEvent("onclick", Clicku211);
else u211.addEventListener("click", Clicku211, true);
function Clicku211(e)
{

if (true) {

	SetPanelVisibilityu205("hidden");

}

}

var u776 = document.getElementById('u776');
gv_vAlignTable['u776'] = 'center';
var u615 = document.getElementById('u615');

u615.style.cursor = 'pointer';
if (bIE) u615.attachEvent("onclick", Clicku615);
else u615.addEventListener("click", Clicku615, true);
function Clicku615(e)
{

if (true) {

	SetPanelStateu230("pd1u230");

}

}

var u121 = document.getElementById('u121');

var u948 = document.getElementById('u948');
gv_vAlignTable['u948'] = 'center';
var u341 = document.getElementById('u341');

var u687 = document.getElementById('u687');

var u745 = document.getElementById('u745');

var u251 = document.getElementById('u251');

var u597 = document.getElementById('u597');

var u400 = document.getElementById('u400');
gv_vAlignTable['u400'] = 'top';
var u900 = document.getElementById('u900');

var u655 = document.getElementById('u655');

var u161 = document.getElementById('u161');

var u310 = document.getElementById('u310');
gv_vAlignTable['u310'] = 'center';
var u810 = document.getElementById('u810');
gv_vAlignTable['u810'] = 'center';
var u72 = document.getElementById('u72');
gv_vAlignTable['u72'] = 'center';
var u660 = document.getElementById('u660');
gv_vAlignTable['u660'] = 'center';
var u714 = document.getElementById('u714');

var u146 = document.getElementById('u146');
gv_vAlignTable['u146'] = 'top';
var u220 = document.getElementById('u220');

var u130 = document.getElementById('u130');
gv_vAlignTable['u130'] = 'center';
var u440 = document.getElementById('u440');
gv_vAlignTable['u440'] = 'top';
var u786 = document.getElementById('u786');
gv_vAlignTable['u786'] = 'center';
var u258 = document.getElementById('u258');
gv_vAlignTable['u258'] = 'center';
var u913 = document.getElementById('u913');

u913.style.cursor = 'pointer';
if (bIE) u913.attachEvent("onclick", Clicku913);
else u913.addEventListener("click", Clicku913, true);
function Clicku913(e)
{

if (true) {

	SetPanelStateu59("pd4u59");

}

}

var u350 = document.getElementById('u350');
gv_vAlignTable['u350'] = 'top';
var u696 = document.getElementById('u696');
gv_vAlignTable['u696'] = 'center';
var u792 = document.getElementById('u792');
gv_vAlignTable['u792'] = 'center';
var u260 = document.getElementById('u260');
gv_vAlignTable['u260'] = 'center';
var u113 = document.getElementById('u113');

var u170 = document.getElementById('u170');
gv_vAlignTable['u170'] = 'top';
var u427 = document.getElementById('u427');

var u927 = document.getElementById('u927');

var u737 = document.getElementById('u737');

var u187 = document.getElementById('u187');

var u729 = document.getElementById('u729');

u729.style.cursor = 'pointer';
if (bIE) u729.attachEvent("onclick", Clicku729);
else u729.addEventListener("click", Clicku729, true);
function Clicku729(e)
{

if (true) {

	SetPanelStateu230("pd2u230");

}

}

var u647 = document.getElementById('u647');

var u1055 = document.getElementById('u1055');

var u582 = document.getElementById('u582');

var u153 = document.getElementById('u153');

var u795 = document.getElementById('u795');

u795.style.cursor = 'pointer';
if (bIE) u795.attachEvent("onclick", Clicku795);
else u795.addEventListener("click", Clicku795, true);
function Clicku795(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u1064 = document.getElementById('u1064');

var u1063 = document.getElementById('u1063');
gv_vAlignTable['u1063'] = 'top';
var u1062 = document.getElementById('u1062');

var u366 = document.getElementById('u366');
gv_vAlignTable['u366'] = 'top';
var u557 = document.getElementById('u557');
gv_vAlignTable['u557'] = 'center';
var u706 = document.getElementById('u706');
gv_vAlignTable['u706'] = 'center';
var u1069 = document.getElementById('u1069');
gv_vAlignTable['u1069'] = 'center';
var u1068 = document.getElementById('u1068');

var u212 = document.getElementById('u212');

var u761 = document.getElementById('u761');

var u692 = document.getElementById('u692');
gv_vAlignTable['u692'] = 'center';
var u777 = document.getElementById('u777');

var u616 = document.getElementById('u616');
gv_vAlignTable['u616'] = 'center';
var u122 = document.getElementById('u122');
gv_vAlignTable['u122'] = 'center';
var u476 = document.getElementById('u476');

var u962 = document.getElementById('u962');
gv_vAlignTable['u962'] = 'center';
var u1082 = document.getElementById('u1082');

var u180 = document.getElementById('u180');
gv_vAlignTable['u180'] = 'top';
var u490 = document.getElementById('u490');

var u990 = document.getElementById('u990');
gv_vAlignTable['u990'] = 'top';
var u746 = document.getElementById('u746');
gv_vAlignTable['u746'] = 'center';
var u252 = document.getElementById('u252');
gv_vAlignTable['u252'] = 'center';
var u656 = document.getElementById('u656');
gv_vAlignTable['u656'] = 'center';
var u162 = document.getElementById('u162');
gv_vAlignTable['u162'] = 'top';
var u311 = document.getElementById('u311');

var u811 = document.getElementById('u811');

var u129 = document.getElementById('u129');

var u893 = document.getElementById('u893');
gv_vAlignTable['u893'] = 'center';
var u715 = document.getElementById('u715');

var u221 = document.getElementById('u221');

var u335 = document.getElementById('u335');

var u899 = document.getElementById('u899');
gv_vAlignTable['u899'] = 'center';
var u131 = document.getElementById('u131');

var u879 = document.getElementById('u879');

var u441 = document.getElementById('u441');

var u378 = document.getElementById('u378');
gv_vAlignTable['u378'] = 'top';
var u995 = document.getElementById('u995');

var u376 = document.getElementById('u376');
gv_vAlignTable['u376'] = 'top';
var u862 = document.getElementById('u862');
gv_vAlignTable['u862'] = 'center';
var u351 = document.getElementById('u351');

var u697 = document.getElementById('u697');

var u500 = document.getElementById('u500');

u500.style.cursor = 'pointer';
if (bIE) u500.attachEvent("onclick", Clicku500);
else u500.addEventListener("click", Clicku500, true);
function Clicku500(e)
{

if (true) {

	SetPanelStateu579("pd0u579");

}

}

var u755 = document.getElementById('u755');

var u261 = document.getElementById('u261');

var u410 = document.getElementById('u410');
gv_vAlignTable['u410'] = 'top';
var u910 = document.getElementById('u910');
gv_vAlignTable['u910'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u869 = document.getElementById('u869');

u869.style.cursor = 'pointer';
if (bIE) u869.attachEvent("onclick", Clicku869);
else u869.addEventListener("click", Clicku869, true);
function Clicku869(e)
{

if (true) {

	SetPanelStateu230("pd0u230");

}

}

var u360 = document.getElementById('u360');
gv_vAlignTable['u360'] = 'top';
var u171 = document.getElementById('u171');

var u320 = document.getElementById('u320');
gv_vAlignTable['u320'] = 'center';
var u820 = document.getElementById('u820');
gv_vAlignTable['u820'] = 'center';
var u138 = document.getElementById('u138');
gv_vAlignTable['u138'] = 'center';
var u125 = document.getElementById('u125');

var u787 = document.getElementById('u787');

var u230 = document.getElementById('u230');

var u540 = document.getElementById('u540');

var u358 = document.getElementById('u358');
gv_vAlignTable['u358'] = 'top';
var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'top';
var u470 = document.getElementById('u470');
gv_vAlignTable['u470'] = 'top';
var u16 = document.getElementById('u16');
gv_vAlignTable['u16'] = 'center';
var u154 = document.getElementById('u154');
gv_vAlignTable['u154'] = 'top';
var u796 = document.getElementById('u796');
gv_vAlignTable['u796'] = 'center';
var u268 = document.getElementById('u268');
gv_vAlignTable['u268'] = 'center';
var u1007 = document.getElementById('u1007');

var u708 = document.getElementById('u708');
gv_vAlignTable['u708'] = 'center';
var u707 = document.getElementById('u707');

var u860 = document.getElementById('u860');
gv_vAlignTable['u860'] = 'center';
var u178 = document.getElementById('u178');
gv_vAlignTable['u178'] = 'top';
var u617 = document.getElementById('u617');
gv_vAlignTable['u617'] = 'top';
var u123 = document.getElementById('u123');

var u275 = document.getElementById('u275');

var u527 = document.getElementById('u527');
gv_vAlignTable['u527'] = 'center';
var u1018 = document.getElementById('u1018');
gv_vAlignTable['u1018'] = 'center';
var u181 = document.getElementById('u181');

var u491 = document.getElementById('u491');
gv_vAlignTable['u491'] = 'center';
var u991 = document.getElementById('u991');

if (bIE) u991.attachEvent("onchange", Changeu991);
else u991.addEventListener("change", Changeu991, true);
function Changeu991(e)
{

if (true) {

	SetPanelVisibilityu916("");

}

}

var u747 = document.getElementById('u747');

var u253 = document.getElementById('u253');

var u657 = document.getElementById('u657');

var u370 = document.getElementById('u370');
gv_vAlignTable['u370'] = 'top';
var u312 = document.getElementById('u312');
gv_vAlignTable['u312'] = 'center';
var u812 = document.getElementById('u812');
gv_vAlignTable['u812'] = 'center';
var u848 = document.getElementById('u848');
gv_vAlignTable['u848'] = 'center';
var u716 = document.getElementById('u716');
gv_vAlignTable['u716'] = 'center';
var u222 = document.getElementById('u222');
gv_vAlignTable['u222'] = 'center';
var u188 = document.getElementById('u188');
gv_vAlignTable['u188'] = 'top';
var u132 = document.getElementById('u132');
gv_vAlignTable['u132'] = 'center';
var u941 = document.getElementById('u941');

var u857 = document.getElementById('u857');

var u280 = document.getElementById('u280');
gv_vAlignTable['u280'] = 'center';
var u590 = document.getElementById('u590');

var u718 = document.getElementById('u718');
gv_vAlignTable['u718'] = 'center';
var u352 = document.getElementById('u352');
gv_vAlignTable['u352'] = 'top';
var u852 = document.getElementById('u852');
gv_vAlignTable['u852'] = 'center';
var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'top';
var u1108 = document.getElementById('u1108');
gv_vAlignTable['u1108'] = 'center';
var u262 = document.getElementById('u262');
gv_vAlignTable['u262'] = 'center';
var u101 = document.getElementById('u101');

var u411 = document.getElementById('u411');

var u911 = document.getElementById('u911');

u911.style.cursor = 'pointer';
if (bIE) u911.attachEvent("onclick", Clicku911);
else u911.addEventListener("click", Clicku911, true);
function Clicku911(e)
{

if (true) {

	SetPanelStateu59("pd0u59");

}

}

var u229 = document.getElementById('u229');
gv_vAlignTable['u229'] = 'top';
var u172 = document.getElementById('u172');
gv_vAlignTable['u172'] = 'top';
var u703 = document.getElementById('u703');

var u321 = document.getElementById('u321');

var u821 = document.getElementById('u821');

var u139 = document.getElementById('u139');

var u967 = document.getElementById('u967');

u967.style.cursor = 'pointer';
if (bIE) u967.attachEvent("onclick", Clicku967);
else u967.addEventListener("click", Clicku967, true);
function Clicku967(e)
{

if (true) {

	self.location.href="Parent-Share_Activity.html" + GetQuerystring();

}

}

var u270 = document.getElementById('u270');
gv_vAlignTable['u270'] = 'center';
var u231 = document.getElementById('u231');

u231.style.cursor = 'pointer';
if (bIE) u231.attachEvent("onclick", Clicku231);
else u231.addEventListener("click", Clicku231, true);
function Clicku231(e)
{

if (true) {

	SetPanelStateu230("pd3u230");

}

}

var u541 = document.getElementById('u541');
gv_vAlignTable['u541'] = 'center';
var u451 = document.getElementById('u451');

var u797 = document.getElementById('u797');

var u600 = document.getElementById('u600');

var u108 = document.getElementById('u108');
gv_vAlignTable['u108'] = 'center';
var u841 = document.getElementById('u841');

var u361 = document.getElementById('u361');

var u424 = document.getElementById('u424');
gv_vAlignTable['u424'] = 'top';
var u179 = document.getElementById('u179');

var u513 = document.getElementById('u513');
gv_vAlignTable['u513'] = 'center';
var u2 = document.getElementById('u2');

u2.style.cursor = 'pointer';
if (bIE) u2.attachEvent("onclick", Clicku2);
else u2.addEventListener("click", Clicku2, true);
function Clicku2(e)
{

if (true) {

	self.location.href="Parent-Home.html" + GetQuerystring();

}

}

var u828 = document.getElementById('u828');
gv_vAlignTable['u828'] = 'center';
var u13 = document.getElementById('u13');

var u671 = document.getElementById('u671');

var u271 = document.getElementById('u271');

var u124 = document.getElementById('u124');
gv_vAlignTable['u124'] = 'center';
var u920 = document.getElementById('u920');
gv_vAlignTable['u920'] = 'center';
var u951 = document.getElementById('u951');

var u238 = document.getElementById('u238');
gv_vAlignTable['u238'] = 'center';
var u330 = document.getElementById('u330');
gv_vAlignTable['u330'] = 'center';
var u830 = document.getElementById('u830');
gv_vAlignTable['u830'] = 'center';
var u640 = document.getElementById('u640');
gv_vAlignTable['u640'] = 'center';
var u148 = document.getElementById('u148');
gv_vAlignTable['u148'] = 'top';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'top';
var u458 = document.getElementById('u458');
gv_vAlignTable['u458'] = 'top';
var u603 = document.getElementById('u603');

var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'center';
var u550 = document.getElementById('u550');

var u1067 = document.getElementById('u1067');
gv_vAlignTable['u1067'] = 'center';
var u368 = document.getElementById('u368');
gv_vAlignTable['u368'] = 'top';
var u868 = document.getElementById('u868');
gv_vAlignTable['u868'] = 'center';
var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'top';
var u460 = document.getElementById('u460');
gv_vAlignTable['u460'] = 'top';
var u960 = document.getElementById('u960');
gv_vAlignTable['u960'] = 'center';
var u313 = document.getElementById('u313');

var u813 = document.getElementById('u813');

var u867 = document.getElementById('u867');

u867.style.cursor = 'pointer';
if (bIE) u867.attachEvent("onclick", Clicku867);
else u867.addEventListener("click", Clicku867, true);
function Clicku867(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u717 = document.getElementById('u717');

var u870 = document.getElementById('u870');
gv_vAlignTable['u870'] = 'center';
var u223 = document.getElementById('u223');

u223.style.cursor = 'pointer';
if (bIE) u223.attachEvent("onclick", Clicku223);
else u223.addEventListener("click", Clicku223, true);
function Clicku223(e)
{

if (true) {

	SetPanelStateu59("pd3u59");

}

}

var u728 = document.getElementById('u728');

u728.style.cursor = 'pointer';
if (bIE) u728.attachEvent("onclick", Clicku728);
else u728.addEventListener("click", Clicku728, true);
function Clicku728(e)
{

if (true) {

	SetPanelVisibilityu714("hidden");

}

}

var u189 = document.getElementById('u189');

var u627 = document.getElementById('u627');

var u581 = document.getElementById('u581');
gv_vAlignTable['u581'] = 'center';
var u133 = document.getElementById('u133');

var u1054 = document.getElementById('u1054');

var u281 = document.getElementById('u281');

var u591 = document.getElementById('u591');
gv_vAlignTable['u591'] = 'center';
var u851 = document.getElementById('u851');

var u1059 = document.getElementById('u1059');
gv_vAlignTable['u1059'] = 'top';
var u1058 = document.getElementById('u1058');

var u353 = document.getElementById('u353');

var u853 = document.getElementById('u853');

var u434 = document.getElementById('u434');
gv_vAlignTable['u434'] = 'top';
var u713 = document.getElementById('u713');
gv_vAlignTable['u713'] = 'center';
var u387 = document.getElementById('u387');

var u757 = document.getElementById('u757');

var u503 = document.getElementById('u503');
gv_vAlignTable['u503'] = 'center';
var u263 = document.getElementById('u263');

var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u412 = document.getElementById('u412');
gv_vAlignTable['u412'] = 'top';
var u912 = document.getElementById('u912');
gv_vAlignTable['u912'] = 'center';
var u173 = document.getElementById('u173');

var u18 = document.getElementById('u18');

var u969 = document.getElementById('u969');

var u322 = document.getElementById('u322');
gv_vAlignTable['u322'] = 'center';
var u822 = document.getElementById('u822');
gv_vAlignTable['u822'] = 'center';
var u474 = document.getElementById('u474');
gv_vAlignTable['u474'] = 'center';
var u288 = document.getElementById('u288');
gv_vAlignTable['u288'] = 'center';
var u982 = document.getElementById('u982');
gv_vAlignTable['u982'] = 'top';
var u232 = document.getElementById('u232');
gv_vAlignTable['u232'] = 'center';
var u380 = document.getElementById('u380');
gv_vAlignTable['u380'] = 'top';
var u880 = document.getElementById('u880');

u880.style.cursor = 'pointer';
if (bIE) u880.attachEvent("onclick", Clicku880);
else u880.addEventListener("click", Clicku880, true);
function Clicku880(e)
{

if (true) {

	SetPanelVisibilityu872("hidden");

	SetPanelVisibilityu882("hidden");

}

}

var u690 = document.getElementById('u690');
gv_vAlignTable['u690'] = 'center';
var u198 = document.getElementById('u198');
gv_vAlignTable['u198'] = 'top';
var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'center';
var u452 = document.getElementById('u452');
gv_vAlignTable['u452'] = 'top';
var u952 = document.getElementById('u952');
gv_vAlignTable['u952'] = 'center';
var u109 = document.getElementById('u109');

var u877 = document.getElementById('u877');
gv_vAlignTable['u877'] = 'top';
var u362 = document.getElementById('u362');
gv_vAlignTable['u362'] = 'top';
var u201 = document.getElementById('u201');

var u511 = document.getElementById('u511');
gv_vAlignTable['u511'] = 'center';
var u459 = document.getElementById('u459');

var u329 = document.getElementById('u329');

var u829 = document.getElementById('u829');

var u898 = document.getElementById('u898');

var u272 = document.getElementById('u272');
gv_vAlignTable['u272'] = 'center';
var u421 = document.getElementById('u421');

var u921 = document.getElementById('u921');

var u239 = document.getElementById('u239');

var u861 = document.getElementById('u861');

var u331 = document.getElementById('u331');

var u831 = document.getElementById('u831');

u831.style.cursor = 'pointer';
if (bIE) u831.attachEvent("onclick", Clicku831);
else u831.addEventListener("click", Clicku831, true);
function Clicku831(e)
{

if (true) {

	SetPanelStateu872("pd0u872");

}

}

var u641 = document.getElementById('u641');

var u149 = document.getElementById('u149');

var u183 = document.getElementById('u183');

var u930 = document.getElementById('u930');
gv_vAlignTable['u930'] = 'center';
var u10 = document.getElementById('u10');

var u551 = document.getElementById('u551');
gv_vAlignTable['u551'] = 'center';
var u700 = document.getElementById('u700');
gv_vAlignTable['u700'] = 'center';
var u208 = document.getElementById('u208');

var u461 = document.getElementById('u461');

var u961 = document.getElementById('u961');

var u610 = document.getElementById('u610');

var u528 = document.getElementById('u528');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u8 = document.getElementById('u8');

var u993 = document.getElementById('u993');
gv_vAlignTable['u993'] = 'center';
var u23 = document.getElementById('u23');

var u371 = document.getElementById('u371');

var u871 = document.getElementById('u871');

var u224 = document.getElementById('u224');
gv_vAlignTable['u224'] = 'center';
var u338 = document.getElementById('u338');
gv_vAlignTable['u338'] = 'center';
var u165 = document.getElementById('u165');

var u14 = document.getElementById('u14');
gv_vAlignTable['u14'] = 'center';
var u277 = document.getElementById('u277');

var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u234 = document.getElementById('u234');
gv_vAlignTable['u234'] = 'top';
var u740 = document.getElementById('u740');
gv_vAlignTable['u740'] = 'center';
var u248 = document.getElementById('u248');
gv_vAlignTable['u248'] = 'center';
var u282 = document.getElementById('u282');
gv_vAlignTable['u282'] = 'center';
var u558 = document.getElementById('u558');

var u36 = document.getElementById('u36');

u36.style.cursor = 'pointer';
if (bIE) u36.attachEvent("onclick", Clicku36);
else u36.addEventListener("click", Clicku36, true);
function Clicku36(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u36'] = 'top';
var u86 = document.getElementById('u86');
gv_vAlignTable['u86'] = 'center';
var u679 = document.getElementById('u679');

var u650 = document.getElementById('u650');
gv_vAlignTable['u650'] = 'center';
var u854 = document.getElementById('u854');
gv_vAlignTable['u854'] = 'center';
var u192 = document.getElementById('u192');
gv_vAlignTable['u192'] = 'top';
var u468 = document.getElementById('u468');
gv_vAlignTable['u468'] = 'top';
var u968 = document.getElementById('u968');
gv_vAlignTable['u968'] = 'center';
var u27 = document.getElementById('u27');

var u748 = document.getElementById('u748');
gv_vAlignTable['u748'] = 'center';
var u560 = document.getElementById('u560');

var u103 = document.getElementById('u103');

var u1081 = document.getElementById('u1081');
gv_vAlignTable['u1081'] = 'center';
var u413 = document.getElementById('u413');

var u878 = document.getElementById('u878');
gv_vAlignTable['u878'] = 'top';
var u174 = document.getElementById('u174');
gv_vAlignTable['u174'] = 'top';
var u970 = document.getElementById('u970');
gv_vAlignTable['u970'] = 'center';
var u323 = document.getElementById('u323');

var u823 = document.getElementById('u823');

if (window.OnLoad) OnLoad();
